/*index*/
body {background:url(../images/bg.gif) repeat-x 0 60px;}
a {color:#666;}
#tittle a {color:#003466;font-weight:600;}
#flash {width:932px;}
#main {width:932px; display:block;height:240px;}
#products_flash {width:225px; background-color:#f4f4f4;}
#products {width:225px;float:left; background:#fafafa;}
#solution,#showcase {width:225px;float:left;background:#fafafa;}
#solution a:link,#showcase a:link,#solution a:visited,#showcase a:visited {color:#666;}
#solution a:hover,#showcase a:hover {color:#666; text-decoration:underline;}
#solution img,#showcase img{width:225px;}
#lastest {width:257px;float:left;}
#lastest img {width:257px;height:30px; overflow:hidden;}
#lastest_msg {width:241px;height:206px;padding-left:15px; background:url(../images/lastest_bg.gif) repeat-x top; display:block; overflow:hidden; margin-left:1px;}
.msg_list {padding:5px 10px;height:70px;background:#f4f4f4;}
.msg_list a {color:$666;}
.msg_list li { background:url(../images/list.gif) left no-repeat; padding-left:7px;}
#tittle {width:243px;padding:15px 0 10px 0;}
#lastest li { background:url(../images/li.gif) left no-repeat;padding-left:7px; line-height:16px;}
#lastest a:link,#lastest a:visited {color:#666;}
